@media (max-width: 1000px) {

/* common
-------------------------------- */
img{ max-width:100%; height:auto;}


/* layout
-------------------------------- */
.struct { padding-left:15px; padding-right:15px;   /*  padding: 20px 15px 5px; */    width:auto;    box-sizing: border-box;    margin: 0 auto;}

/* header
-------------------------------- */
header{ min-width: inherit; padding-left:0; padding-right:0;}
header h1 {padding:0 10px;}
header .headerSub { right:15px;}

/* nav
-------------------------------- */
nav{min-width: inherit; padding-left:0; padding-right:0;}
nav ul.globalNav.struct { width:100%;}


/* mainArea
-------------------------------- */
.mainArea.struct{ width: auto;}


/* footer
-------------------------------- */
footer{ min-width: inherit; padding-left:0; padding-right:0;}
footer .col5Box .boxItem{ width:32%; max-width:32%;}
footer .col5Box .boxItem.cast2 { width:100%; max-width:100%;}

/* colBox
-------------------------------- */
.col2Box,
.col3Box,
.col4Box,
.col5Box{margin-right:0; }
.col2Box .boxItem{ max-width:48%; margin-right:1%;}
.col3Box .boxItem{ max-width:32%; margin-right:1%;}
.col4Box .boxItem{ max-width:24%; margin-right:1%;}
.col5Box .boxItem{ max-width:19%; margin-right:1%;}

/* home
-------------------------------- */
.homeNews {    padding-right: 0;}
.homeNews h3 {width:auto;float:none; padding:15px; margin-bottom:15px;}
.homeNews .entry {float: none;width: auto; ; white-space: inherit; padding:0 15px; margin-bottom:0;}
.homeNews .toList { position: relative; text-align:right; padding: 5px 40px 5px 10px;    margin-bottom:0;}

/* lineup
-------------------------------- */
.labelCtBox .txt {width: auto;float: none;padding-right: 0;}
.labelCtBox .haveFaceType {    float: none;    width: auto;    margin-bottom:30px;}

.linupCt {    width: auto;    float: none;    margin-right: 0;    text-align:center;}
.linupItems {    width: auto;    overflow: hidden;}


/* end of @media (max-width: 1000px) */}

@media (max-width: 830px) {

/* lineup */
.col2Box.lineupCardExp{margin-right:auto; margin-left:auto; }
.col2Box.lineupCardExp .boxItem{ max-width:100%; float:none; margin-left:auto; margin-right:auto;}

/* end of @media (max-width: 830px) */}

@media (max-width: 680px) {

/* common
-------------------------------- */

h2{ font-size:20px; margin-bottom:1em;  border-bottom:2px solid #1c2e61;padding:0 0 5px 35px;
  background:url(/labellab/common/img/bg_h2.png) left 3px no-repeat; background-size:28px 29px;   }
h3{ font-size:16px; border-bottom:2px solid #ccc; padding:0 0 8px 30px;
   background:url(/labellab/common/img/bg_h2.png) 3px top no-repeat; background-size:24px 25px;}
h4{ font-size:16px; }
h5{ font-size:16px; }

/* responsive setting
-------------------------------- */
.forPC{ display:none;}
.forSP{ display:block;}
   .txtAlignCenter img.forSP{ margin-left:auto; margin-right:auto;}

.tblWrap{overflow-x: auto;}


/* layout
-------------------------------- */
.struct {    padding: 20px 15px 5px;    width:auto;    box-sizing: border-box;    margin: 0 auto;}

/* header
-------------------------------- */
header .struct {    padding: 10px 0 5px;}
header h1 {max-width:none; margin-bottom:5px; width:130px;}
header .headerSub {   display:none;}
header .headerBtn{ display: block; margin:0; position:absolute; top:15px; right:10px;}
header .headerBtn a{ display: block; width:28px; height:35px; background:url(/labellab/common/img/navBtn_open.png) no-repeat right bottom; background-size:28px 35px;}
header .headerBtn.cr a{ background-image: url(/labellab/common/img/navBtn_close.png);}

/* nav
-------------------------------- */
nav {    padding-bottom: 0; display:none;}
nav ul.globalNav {    padding: 0;    display: block;}
nav ul.globalNav li {    display: block;    width: 100%;    border-left:0;}
nav ul.globalNav li a {   background-color:#1c2e61;    color: #fff;    text-align: right;    font-weight: normal;    border-bottom:1px solid #B5C2EA;    padding: 15px 8px; font-size:14px;}
   nav ul.globalNav li a:hover{ background-color:#1c2e61;}

nav ul.globalNav li a{}

/* mainvisual
-------------------------------- */
.mainvisual{margin:0 -15px 30px;}

/* mainArea
-------------------------------- */
.mainArea.struct {width: auto; padding-top:0;}
ul.bread { margin:0 -15px 30px; padding:0 15px; background-color:#e9edf7;}



/* footer
-------------------------------- */
footer .col4Box{ text-align:center;}
footer .col4Box .boxItem{ display:inline-block;}

footer .col5Box .boxItem{ text-align: center; width:100%; max-width:100%;}
footer .col5Box .boxItem.cast2 { width:100%; max-width:100%;}
footer .footerSubNav{ text-align:center;}
footer .copyright { text-align: center;}


/* colBox
-------------------------------- */
.col2Box,
.col3Box,
.col4Box,
.col5Box{margin-right:auto; margin-left:auto; }
.col2Box .boxItem,
.col3Box .boxItem,
.col4Box .boxItem,
.col5Box .boxItem{ max-width:100%; float:none; margin-left:auto; margin-right:auto;}


/* home
-------------------------------- */
.homeCat  {    margin-bottom: 30px;}
.homeCat .boxItem {    margin-bottom: 15px;}
.homeStep h2 .font30{ font-size:24px !important; line-height:1;}

/* newsInfo
-------------------------------- */
.newsEntryList li .date{ display:block;}


/* lineup
-------------------------------- */
.paperNumList{ width:100%;}
.paperNumList tbody,
.paperNumList tr,
.paperNumList th,
.paperNumList td{ display:block;}

.col2Box.lineupCardExp .boxItem .imgLeft{ margin-bottom:5px;}
.col2Box.lineupCardExp .boxItem .txt{ text-align:center; margin-bottom:20px;}


/* help
-------------------------------- */
.helpNav { display:block;}
.helpNav li{ display: block; width:100%; height: auto; border:none; border-bottom:1px solid #ccc; }
   .helpNav li:last-child{ border-bottom: none !important; }
   .helpNav li.cr{ border:none; border-bottom:1px solid #ccc; }
.helpNav li a{text-align:left; padding:5px; font-size:16px; font-weight: normal;}

/* -------- helpInfoBox */
.helpInfoBox .phoneNum{font-size:25px;}
.helpInfoBox .phoneNum .mark{ font-size:18px;}

/* -------- manual */
.manualDL .boxItem{ margin-bottom:5px; text-align:center;}

/* faq
-------------------------------- */
.faqDl dd{ margin: 5px 0 10px 10px;  }
.faqDl dd.floatBox .imgLeft {    margin-bottom: 15px;}
.faqCtLink li{width:49%;}
.faqCtLink li a{font-size:16px; font-weight: normal;}


/* wordBox
-------------------------------- */
.wordBox .boxItem{ margin-bottom:15px;}


/* end of @media (max-width: 680px)  */}
@media (max-width: 480px){

/* lineup
-------------------------------- */
.lineupTbl{ margin-left:auto; margin-right:auto;}
.lineupTbl tbody{   display: -webkit-box;  overflow-x: auto; }
.lineupTbl tr,
.lineupTbl th,
.lineupTbl td{   display: block;}
.lineupTbl td{ padding-left:20px; padding-right:20px;}

}

